<?php
$dalTablesenuc_plantoes = array();
$dalTablesenuc_plantoes["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_plantoes["id_professor"] = array("type"=>3,"varname"=>"id_professor");
$dalTablesenuc_plantoes["materia"] = array("type"=>3,"varname"=>"materia");
$dalTablesenuc_plantoes["dias_semana"] = array("type"=>3,"varname"=>"dias_semana");
$dalTablesenuc_plantoes["hora_inicio"] = array("type"=>134,"varname"=>"hora_inicio");
$dalTablesenuc_plantoes["hora_fim"] = array("type"=>134,"varname"=>"hora_fim");
$dalTablesenuc_plantoes["data_insert"] = array("type"=>135,"varname"=>"data_insert");
$dalTablesenuc_plantoes["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
	$dalTablesenuc_plantoes["id"]["key"]=true;
$dal_info["senuc_plantoes"]=&$dalTablesenuc_plantoes;

?>